P, A, TD, UL, LI, OL, DIR, H1, H2, H3, H4, H5, H6, INPUT, TEXTAREA, SELECT, BLOCKQUOTE, {font-family :  Verdana, Arial, Helvetica, sans-serif, Geneva;}
BODY {font-family : Verdana, Arial, Helvetica, sans-serif, Geneva;text-decoration: none;margin : 5 0 5 0;
background: #ffffff;
SCROLLBAR-FACE-COLOR: #d1cce0;
SCROLLBAR-HIGHLIGHT-COLOR: white;
SCROLLBAR-SHADOW-COLOR: #b1acd0;
SCROLLBAR-3DLIGHT-COLOR: #170064;
SCROLLBAR-ARROW-COLOR: #170064;
SCROLLBAR-TRACK-COLOR: #f1ecf8;
SCROLLBAR-DARKSHADOW-COLOR: #170064
}

a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:active {text-decoration: none;}
a:hover {text-decoration: underline; color : Red;}
a {text-decoration: none; color : #000066;}
p.promo {margin : 0 5 0 5;font-size : 9px; text-align : left;}

a.language {text-decoration: none; color : #000099; font-size : 10px; font-weight : bold; }
a.language:hover {text-decoration: underline;color : #FF8C00;font-size : 10px; font-weight : bold;}
a.language_active {text-decoration: none; color : #666666; font-size : 10px; font-weight : bold; }
a.language_active:hover {text-decoration: none;color : #666666;font-size : 10px; font-weight : bold;}

a.navigator1 { font-family: Vedana, Arial,  Helvetica, sans-serif; text-decoration: none; color : #000000; font-size : 11px; font-weight : bold;}
a.navigator1:hover {font-family: Vedana, Arial,  Helvetica, sans-serif; text-decoration: none; color : #FF0000; font-size : 11px; font-weight : bold; }
a.navigator1_active { font-family: Vedana, Arial,  Helvetica, sans-serif; text-decoration: none; color : #FF0000; font-size : 11px; font-weight : bold;}
a.navigator1_active:hover {font-family: Vedana, Arial,  Helvetica, sans-serif; text-decoration: none; color : #FF0000; font-size : 11px; font-weight : bold; }
a.navigator2 {font-family: Vedana, Arial, Helvetica, sans-serif; text-decoration: none; color : #666666; font-size : 11px; font-weight : bold;}
a.navigator2:hover {font-family: Vedana, Arial,  Helvetica, sans-serif; text-decoration: none; color : #000099; font-size : 11px; font-weight : bold; }
a.navigator2_active {font-family: Vedana, Arial,  Helvetica, sans-serif; text-decoration: none; color : #000099; font-size : 11px; font-weight : bold;}
a.navigator2_active:hover {font-family: Vedana, Arial,  Helvetica, sans-serif; text-decoration: none; color : #000099; font-size : 11px; font-weight : bold; }

td.right_banner {border-left: 1px solid #000090; border-bottom: 1px solid #000090; border-right: 1px solid #000090;}
td {font-size : 11px;}
td.px9 {font-size : 9px;}
td.px10 {font-size : 10px;}

H1{font-size : 10px;margin : 3 1 3 0; font-weight : normal;  color : #335E3D;}
H2 {font-size : 11px;margin : 0 0 0 15; font-weight : normal;  color : #335E3D;}
H3 {margin : 10 10 10 10; font-size : 11px;font-weight : bold;text-align: center;text-decoration : underline;}
H4 {margin : 10 10 10 20; font-size : 11px; font-weight : bold; text-align: center;}
H5 {margin : 0 0 0 10; font-size : 11px;font-weight : bold;}
h6 {
    background: #425222; /* Колір фону под заголовком */
    color: white; /* Колір текста */
    padding: 1px; /* Поля навкруги текста */
   }

a.menu {text-decoration: none; color : #000066; font-size : 12px;}
a.menu:hover {text-decoration: none; color : #000066; font-size : 12px;}
a.lsr {margin : 0 0 0 0;font-size : 10px;color: #F5F5F5;}
a.lsl {margin : 0 0 0 0;font-size : 10px;color: #1F4F3F;}

p.usmdi {font-size : 10px;margin : 3 1 3 0; font-weight : normal;  color : #335E3D;}
p {margin : 10 10 10 10; font-size : 11px; text-align : justify;}
p.right {margin : 10 10 10 10; font-size : 11px; text-align : right;}
p.l {margin : 5 5 5 5;font-size : 10px; text-align : left;}
p.lr {margin : 5 5 5 5;font-size : 10px;color: #F5F5F5; text-align : right;}
p.ll {margin : 5 5 5 5;font-size : 10px;color: #1F4F3F; text-align : left;}
p.ml {margin : 0 0 0 0; font-size : 11px; text-align : left;}

td.l-r {font-size : 11px;background: #D6DCD6;}
td.ml {border: 1px solid Gray; font-size : 12px; background: #DDE1DD; cursor: hand;}
td.und {border-bottom: 1px solid #CCCCCC;}
td.und1 {border-bottom: 1px solid #335E3D;}
td.but {border: 1px solid #335E3D; font-size : 10px;}
td.black {border: 1px solid #000000; font-size : 10px;}
table.ram {border-bottom-width: 0px; border-top-width: 0px; border-left-width: 0px; border-right-width: 0px; border-collapse: collapse; border: 1;}
td.ram {border: 1px solid Gray; font-size : 10px;}
td.rambl {border: 1px solid #000000;}

hr{HEIGHT: 1px; WIDTH:100%; COLOR:#335E3D;}
hr.b{HEIGHT: 1px; WIDTH:80%; COLOR:#000000;}
ul {margin : 0 10 0 30; font-size : 11px;  text-align : justify;}
li {margin : 0 10 0 0; font-size : 11px;  text-align : justify;}

INPUT.e{BORDER-RIGHT: #335E3D 1px solid; BORDER-TOP: #335E3D 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #335E3D 1px solid; BORDER-BOTTOM: #335E3D 1px solid; FONT-FAMILY: Verdana; HEIGHT: 18px; WIDTH:300px; BACKGROUND-COLOR: #FFFFFF}
TEXTAREA.e {BORDER-RIGHT: #335E3D 1px solid; BORDER-TOP: #335E3D 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #335E3D 1px solid; BORDER-BOTTOM: #335E3D 1px solid; FONT-FAMILY: Verdana; HEIGHT: 60px;  WIDTH:300px; BACKGROUND: #FFFFFF}
INPUT.b {BORDER-RIGHT: #335E3D 1px solid; BORDER-TOP: #335E3D 1px solid; FONT-SIZE: 11px; BACKGROUND: #D6DCD6; BORDER-LEFT: #335E3D 1px solid; COLOR: #000000; BORDER-BOTTOM: #335E3D 1px solid; HEIGHT: 18px;}

#overlay {
    position: fixed;
    top: 0;
    left: 0;
    display: none;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.65);
    z-index: 999;
    -webkit-animation: fade .6s;
    -moz-animation: fade .6s;
    animation: fade .6s;
    overflow: auto;
}

.popup {
    top: 25%;
    left: 0;
    right: 0;       
    font-size: 14px;
    margin: auto;
    width: 85%;
    min-width: 320px;
    max-width: 600px;
    position: absolute;
    padding: 15px 20px;
    border: 1px solid #383838;
    background: #fefefe;
    z-index: 1000;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    font: 14px/18px 'Tahoma', Arial, sans-serif;
    -webkit-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -moz-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -ms-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -webkit-animation: fade .6s;
    -moz-animation: fade .6s;
    animation: fade .6s;
}

.close {
    top: 10px;
    right: 10px;
    width: 32px;
    height: 32px;
    position: absolute;
    border: none;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    background-color: rgba(0, 131, 119, 0.9);
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    cursor: pointer;
    outline: none;
 
}
.close:before {
    color: rgba(255, 255, 255, 0.9);
    content: "X";
    font-family:  Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
    text-shadow: 0 -1px rgba(0, 0, 0, 0.9);
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
/* кнопка закрытия при наведении */
.close:hover {
    background-color: rgba(252, 20, 0, 0.8);
}